[directory]
save_dir=.\save\
save_rom_dir=0
last_dir=E:\k73\SFC rom\
plugin_lng_dir=.\plugin\
plugin_mapper_dir=.\plugin\
[resource]
dll_name=lng_Chinese(Simp).dll
[bs]
rom_name=
use_bsrom=0
year=2010
month=2
day=23
hour=18
min=6
sec=55
[speed]
normal_skip=0
normal_auto=1
normal_fps=60
normal_limit=1
fast_skip=9
fast_auto=1
fast_fps=999
fast_limit=0
[save]
restore_sram=1
[renderer]
full_screen_width=1280
full_screen_height=800
full_screen_bpp=16
full_screen_refresh_rate=60
fix_aspect=0
show_fps=1
show_text=1
wait_vblank=0
use_flip=0
sleep_for_sync=1
screen_mode=0
filter_type=0
windowing=1
run_background=0
accept_key_background=0
sound_sampling_rate=48000
sound_buffer_length=167
output_sound=1
[spc]
timer_variabled=1
ch0_enabled=1
ch1_enabled=1
ch2_enabled=1
ch3_enabled=1
ch4_enabled=1
ch5_enabled=1
ch6_enabled=1
ch7_enabled=1
param=72
[input]
controller_type=0
reset_controller_type=1
[user_interface]
save_screen_mode=0
wait_for_setting=1
wait_for_menu=1
wait_for_load=1
auto_hide_mouse=1
[environment]
cpu_priority=0
[key_config]
1P_RIGHT=32
1P_LEFT=30
1P_DOWN=31
1P_UP=17
1P_START=28
1P_SELECT=54
1P_Y=22
1P_B=36
1P_R=24
1P_L=38
1P_X=23
1P_A=37
2P_RIGHT=32
2P_LEFT=30
2P_DOWN=31
2P_UP=17
2P_START=28
2P_SELECT=57
2P_Y=22
2P_B=36
2P_R=24
2P_L=38
2P_X=23
2P_A=37
3P_RIGHT=0
3P_LEFT=0
3P_DOWN=0
3P_UP=0
3P_START=0
3P_SELECT=0
3P_Y=0
3P_B=0
3P_R=0
3P_L=0
3P_X=0
3P_A=0
4P_RIGHT=0
4P_LEFT=0
4P_DOWN=0
4P_UP=0
4P_START=0
4P_SELECT=0
4P_Y=0
4P_B=0
4P_R=0
4P_L=0
4P_X=0
4P_A=0
[recent]
load_rom0=E:\k73\SFC rom\塞尔达传说 中文版.smc
load_rom1=C:\Documents and Settings\Administrator\桌面\Furai no Shiren [CHS][V1.00].smc
load_rom2=C:\Documents and Settings\Administrator\桌面\Dragon Quest 1+2 0.92 (B) .SFC
load_rom3=E:\k73\DQ rom\待加资源\勇者斗恶龙1（中文）+2（日文）.SMC
load_rom4=C:\Documents and Settings\Administrator\桌面\Dragon Quest 1 & 2 0.92 (B) .SFC
load_rom5=E:\k73\SFC rom\最终幻想 神秘历险.smc
load_rom6=E:\k73\DQ rom\待加资源\勇者斗恶龙3.smc
load_rom7=E:\k73\DQ rom\待加资源\DQ1-3 5-6-64 SFC rom.zip
load_rom8=E:\k73\DQ rom\待加资源\DQ1-3 5-6&4 SFC rom.zip
load_rom9=E:\DQ rom\DQ64J.smc
[key_accelerator_config]
load_rom_main=0
load_rom_sub=0
switch_screen_main=100663300
switch_screen_sub=0
reset_soft_main=0
reset_soft_sub=0
reset_hard_main=19
reset_hard_sub=29
exit_main=1
exit_sub=0
pause_main=25
pause_sub=0
mouse_switch_main=0
mouse_switch_sub=0
save_current_slot_main=100663306
save_current_slot_sub=0
restore_current_slot_main=100663307
restore_current_slot_sub=0
change_save_slot_0_main=11
change_save_slot_0_sub=0
change_save_slot_1_main=2
change_save_slot_1_sub=0
change_save_slot_2_main=3
change_save_slot_2_sub=0
change_save_slot_3_main=4
change_save_slot_3_sub=0
change_save_slot_4_main=5
change_save_slot_4_sub=0
change_save_slot_5_main=6
change_save_slot_5_sub=0
change_save_slot_6_main=7
change_save_slot_6_sub=0
change_save_slot_7_main=8
change_save_slot_7_sub=0
change_save_slot_8_main=9
change_save_slot_8_sub=0
change_save_slot_9_main=10
change_save_slot_9_sub=0
save_slot_0_main=0
save_slot_0_sub=0
save_slot_1_main=0
save_slot_1_sub=0
save_slot_2_main=0
save_slot_2_sub=0
save_slot_3_main=0
save_slot_3_sub=0
save_slot_4_main=0
save_slot_4_sub=0
save_slot_5_main=0
save_slot_5_sub=0
save_slot_6_main=0
save_slot_6_sub=0
save_slot_7_main=0
save_slot_7_sub=0
save_slot_8_main=0
save_slot_8_sub=0
save_slot_9_main=0
save_slot_9_sub=0
restore_slot_0_main=0
restore_slot_0_sub=0
restore_slot_1_main=0
restore_slot_1_sub=0
restore_slot_2_main=0
restore_slot_2_sub=0
restore_slot_3_main=0
restore_slot_3_sub=0
restore_slot_4_main=0
restore_slot_4_sub=0
restore_slot_5_main=0
restore_slot_5_sub=0
restore_slot_6_main=0
restore_slot_6_sub=0
restore_slot_7_main=0
restore_slot_7_sub=0
restore_slot_8_main=0
restore_slot_8_sub=0
restore_slot_9_main=0
restore_slot_9_sub=0
[key_function_config]
fast_forward_key=57
fast_forward_toggle=1
auto_fire_1p_a_key=0
auto_fire_1p_a_toggle=0
auto_fire_1p_b_key=0
auto_fire_1p_b_toggle=0
auto_fire_1p_x_key=0
auto_fire_1p_x_toggle=0
auto_fire_1p_y_key=0
auto_fire_1p_y_toggle=0
auto_fire_1p_r_key=0
auto_fire_1p_r_toggle=0
auto_fire_1p_l_key=0
auto_fire_1p_l_toggle=0
[window_positon_main_frame]
left=421
top=88
right=1317
bottom=854
state=1
